RubyGems Navigation menu

rubysl-bundler 2.0.0

Ruby standard library used by Bundler.

Gemfile
          gem 'rubysl-bundler', '~> 2.0.0'
  
  
  
  
  
  
  

install
          gem install rubysl-bundler
  
  
  
  
  
  
  

Authors:

  • Brian Shirai

Owners:

Licenses:

  • BSD

Total downloads 2,146

For this version 1,321

Show all versions (4 total)

Required Ruby Version: None

Links: